{
  "channels": [
    "http://www.idiap.ch/software/bob/conda/osx-64",
    "http://www.idiap.ch/software/bob/conda/noarch",
    "https://repo.continuum.io/pkgs/free/osx-64",
    "https://repo.continuum.io/pkgs/free/noarch",
    "https://repo.continuum.io/pkgs/pro/osx-64",
    "https://repo.continuum.io/pkgs/pro/noarch"
  ],
  "conda_build_version": "2.1.1",
  "conda_env_version": "4.2.16",
  "conda_private": false,
  "conda_version": "4.2.16",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_DEFAULT_ENV": "<not set>",
    "CONDA_ENVS_PATH": "conda-env",
    "DYLD_LIBRARY_PATH": "<not set>",
    "PATH": "/opt/miniconda/bin:/usr/local/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/opt/X11/bin:/Applications/Server.app/Contents/ServerRoot/usr/bin:/Applications/Server.app/Contents/ServerRoot/usr/sbin:/Library/TeX/texbin:/opt/local/bin",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>"
  },
  "home": "https://github.com/menpo/menpo/",
  "license": "BSD",
  "offline": false,
  "root_pkgs": [
    "conda-forge::anaconda-client-1.5.1-py35_0",
    "beautifulsoup4-4.5.3-py35_0",
    "cffi-1.9.1-py35_0",
    "chardet-2.3.0-py35_0",
    "conda-forge::clyent-1.2.1-py35_0",
    "conda-4.2.16-py35_0",
    "conda-build-2.1.1-py35_0",
    "conda-forge::conda-build-all-1.0.2-py35_0",
    "conda-forge::conda-env-2.6.0-0",
    "conda-verify-2.0.0-py35_0",
    "cryptography-1.7.1-py35_0",
    "curl-7.52.1-0",
    "conda-forge::filelock-2.0.6-py35_0",
    "conda-forge::gitdb-0.6.4-py35_1",
    "conda-forge::gitpython-2.1.1-py35_0",
    "idna-2.2-py35_0",
    "conda-forge::jinja2-2.8-py35_1",
    "conda-forge::markupsafe-0.23-py35_1",
    "conda-forge::mock-2.0.0-py35_0",
    "conda-forge::obvious-ci-0.6.1-py35_1",
    "openssl-1.0.2h-1",
    "conda-forge::pbr-1.10.0-py35_0",
    "pip-8.1.2-py35_0",
    "conda-forge::pkginfo-1.2.1-py35_0",
    "pyasn1-0.1.9-py35_0",
    "pycosat-0.6.1-py35_1",
    "pycparser-2.17-py35_0",
    "pycrypto-2.6.1-py35_4",
    "pyopenssl-16.2.0-py35_0",
    "python-3.5.2-0",
    "conda-forge::python-dateutil-2.6.0-py35_0",
    "conda-forge::pytz-2016.10-py35_0",
    "pyyaml-3.11-py35_4",
    "readline-6.2-2",
    "requests-2.12.4-py35_0",
    "ruamel_yaml-0.11.14-py35_0",
    "setuptools-23.0.0-py35_0",
    "six-1.10.0-py35_0",
    "conda-forge::smmap-2.0.1-py35_0",
    "sqlite-3.13.0-0",
    "tk-8.5.18-0",
    "wheel-0.29.0-py35_0",
    "xz-5.2.2-0",
    "yaml-0.1.6-0",
    "zlib-1.2.8-3"
  ],
  "summary": "A statistical modelling toolkit, providing all the tools required to build, fit, visualize, and test deformable models."
}